.page a, .page a:hover {
  color: #6e4155;
}

.header-wrapper {
  background: #6e4155;
}
.page-main-page .sj-outer-row-3 {
  background: url(/img/bespoke/toucan_standard_theme/rowbg-burgundy.jpg) no-repeat center bottom;
  background-size:cover;

}
.page-main-page .sj-content-row-1 .element-image .sj_element_image:before {
  background: rgba(110, 65, 85, 0.75);
}

.page-main-page .sj-content-row-1 .element-image .sj_element_image a:before {
  background: rgba(110, 65, 85, 0.75);
}

.column .sj_element_news ul li{
  background: #6e4155;

}

div.slicknav_menu,a.slicknav_btn {
  background: #6e4155;
}

.header-inner .search input,
.header-inner .search .btn {
  background: #9a5c77;
  border:none;
}

.nav a,.nav > ul > li:after{
  color:#6e4155;
}
.nav,.nav > ul,.nav li {
  background:#fde150;
}

.nav ul ul li:hover a {
  background: #6e4155;
  color: #fde150;
}


.page-main-page .sj-content-row-3 .sj_element_events dl.sj_events dt small {
  border-right: 1px solid #fde150;
}


.page-main-page .sj-content-row-3 .column-2col-1 .element img {
  border-radius: 100%;
  border: 6px solid #fde150;
}

.page-main-page .sj-content-row-1 .element-image .sj_element_image, .page-main-page .sj-content-row-1 .element-image .sj_element_image a,
.column .sj_element_news ul li .sj_news_link, .column .sj_element_news ul li .sj_news_text,
#panels > div,
#panels p, #panels a,
.close-school-details,
.headIcons .fa-stack-1x,
.headIcons a {
  color: #fde150;
}

.headIcons .fa-stack {
  border: 2px solid #fde150;
}

.headIcons .fa-inverse {
  color: #fde150 !important;
}

#panels > div {
  background: #9a5c77;
}

/* CALENDAR */
ement-calendar .sj-fc-button,
.page-Generated-calendar #calendar .sj-fc-button {

    background: #9a5c77;
    border-left: 1px solid #6e4155;
}

.element-calendar .sj-fc-button:hover,
.page-Generated-calendar #calendar .sj-fc-button:hover {
    background: #bf7394;
}

.element-calendar .sj-fc-state-active,
.page-Generated-calendar #calendar .sj-fc-state-active {
    color: #fff;
    background: #6e4155;
}

.element-calendar .sj-fc-state-active:hover,
.page-Generated-calendar #calendar .sj-fc-state-active:hover {
    background: #7f4c63;
}


.element-calendar .fc-button-prev,
.element-calendar .fc-button-next,
.page-Generated-calendar #calendar .fc-button-prev,
.page-Generated-calendar #calendar .fc-button-next {
    background: #6e4155;
    border-left: 2px solid #9a5c77;
}

.element-calendar .fc-button-prev:hover,
.element-calendar .fc-button-next:hover,
.page-Generated-calendar #calendar .fc-button-prev:hover,
.page-Generated-calendar #calendar .fc-button-next:hover,
.element-calendar .fc-button-today,
.page-Generated-calendar #calendar .fc-button-today {
    background: #844e66;
}

.element-calendar .fc-button-today:hover,
.page-Generated-calendar #calendar .fc-button-today:hover {
    background: #6e4155;
}


.element-calendar table.fc-border-separate th.fc-mon,
.element-calendar table.fc-border-separate th.fc-wed,
.element-calendar table.fc-border-separate th.fc-fri,
.element-calendar table.fc-border-separate th.fc-sun,
.page-Generated-calendar #calendar table.fc-border-separate th.fc-mon,
.page-Generated-calendar #calendar table.fc-border-separate th.fc-wed,
.page-Generated-calendar #calendar table.fc-border-separate th.fc-fri,
.page-Generated-calendar #calendar table.fc-border-separate th.fc-sun {
    background: #6e4155;
}

.element-calendar table.fc-border-separate th.fc-tue,
.element-calendar table.fc-border-separate th.fc-thu,
.element-calendar table.fc-border-separate th.fc-sat,
.page-Generated-calendar #calendar table.fc-border-separate th.fc-tue,
.page-Generated-calendar #calendar table.fc-border-separate th.fc-thu,
.page-Generated-calendar #calendar table.fc-border-separate th.fc-sat {
    background: #9a5c77;
}

.element-calendar .fc-day-number,
.page-Generated-calendar #calendar .fc-day-number {
    color: #6e4155 !important;
}

/* END OF CALENDAR */

.modal-dialog {
  background: #9a5c77;
}

.modal-dialog a.button {
    background: #000;
}

.modal-dialog a.button:hover {
    background: #000;
}